@charset "UTF-8";
#bc_slider_vidget_wrap { max-width: 100%; padding: 1%; position: relative; background-color: #222; }

#bc_slider_vidget_wrap #bc_main_thum_wrap { margin-bottom: 20px; position: relative; }

#bc_slider_vidget_wrap #bc_main_thum_wrap img { max-width: 100%; transition: all 0.3s; -webkit-transition: all 0.3s; cursor: pointer; }

#bc_slider_vidget_wrap #bc_main_thum_wrap p.bc_end_date { position: absolute; z-index: 99; bottom: 0; width: 100%; text-align: center; font-size: 130%; line-height: 2; background-color: rgba(219, 14, 97, 0.6); text-shadow: 0px 1px 5px #9c0e48, 0px 1px 5px #ad0c4d; color: #FFF; }

@media screen and (max-width: 768px) { #bc_slider_vidget_wrap #bc_main_thum_wrap p.bc_end_date { font-size: 110%; line-height: 1.5; bottom: -3px; } }

#bc_slider_vidget_wrap #bc_main_thum_wrap #modal_open_btn { position: absolute; text-align: center; display: block; width: 100px; line-height: 100px; z-index: 999999; top: calc(50% - 50px); right: calc(50% - 50px); background-color: #FFF; color: #fb3255; border-radius: 100%; font-size: 50px; opacity: 0.5; transition: all 0.3s; -webkit-transition: all 0.3s; cursor: pointer; }

#bc_slider_vidget_wrap #bc_main_thum_wrap:hover img { opacity: 0.8; }

#bc_slider_vidget_wrap #bc_main_thum_wrap:hover #modal_open_btn { opacity: 1; }

@media screen and (min-width: 769px) { #bc_slider_vidget_wrap #bc_main_thum_wrap a#apps_link { display: none !important; } }

#bc_slider_vidget_wrap #bc_main_thum_wrap a#apps_link { z-index: 9999999; }

#bc_slider_vidget_wrap #bc_main_thum_wrap div.bc-player-voMoKPXbE2_default { max-width: 100% !important; height: 100% !important; }

#bc_slider_vidget_wrap #bc_main_thum_wrap #tx7player .resumeTitle { position: absolute; top: calc(50% - 50px); left: calc(50% - 220px); width: auto; height: auto; display: block; }

#bc_slider_vidget_wrap #bc_main_thum_wrap #tx7player .playStartImg { position: absolute; top: calc(50% + 30px); left: calc(50% + -260px); right: auto; display: block; }

#bc_slider_vidget_wrap #bc_main_thum_wrap #tx7player .resumeStartImg { position: absolute; top: calc(50% + 30px); right: calc(50% + -260px); left: auto; display: block; }

#bc_slider_vidget_wrap #bc_list_slider { margin: 0 auto; font-size: 90%; position: relative; padding: 0 1%; }

@media screen and (max-width: 768px) { #bc_slider_vidget_wrap #bc_list_slider { font-size: 3vw; } }

#bc_slider_vidget_wrap #bc_list_slider .bc_arrow { position: absolute; opacity: 0.7; max-width: 100%; height: 20%; top: calc(50% - 10%); z-index: 9999; }

#bc_slider_vidget_wrap #bc_list_slider .bc_arrow#bc_arrow_left { left: 0; }

#bc_slider_vidget_wrap #bc_list_slider .bc_arrow#bc_arrow_right { right: 0; }

#bc_slider_vidget_wrap #bc_list_slider ul { margin: 0 auto; padding: 0; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; justify-content: left; position: relative; overflow-y: hidden; overflow-x: hidden; -webkit-overflow-scrolling: touch; flex-wrap: nowrap; }

@media screen and (max-width: 768px) { #bc_slider_vidget_wrap #bc_list_slider ul { overflow-x: auto; /* 横スクロールの指定 */ white-space: nowrap; /* 横スクロールの指定 */ overflow-scrolling: touch; /* スクロールを滑らかにする */ -webkit-overflow-scrolling: touch; /* スクロールを滑らかにする */ } }

#bc_slider_vidget_wrap #bc_list_slider ul li { width: 100%; min-width: 32%; max-width: 32%; list-style: none; margin-right: 2%; background-color: #FFF; border: 1px solid #dcdcdc; transition: all 0.3s; -webkit-transition: all 0.3s; cursor: pointer; }

@media screen and (max-width: 768px) { #bc_slider_vidget_wrap #bc_list_slider ul li { min-width: 40%; } }

#bc_slider_vidget_wrap #bc_list_slider ul li:hover, #bc_slider_vidget_wrap #bc_list_slider ul li.current { opacity: 0.5; }

#bc_slider_vidget_wrap #bc_list_slider ul li img { max-width: 100%; }

#bc_slider_vidget_wrap #bc_list_slider ul li div { margin: 0; padding: 3% 4%; }

#bc_slider_vidget_wrap #bc_list_slider ul li div p { margin: 0; }

#bc_slider_vidget_wrap #bc_list_slider ul li div p.bc_end_date { color: #7b7b7b; font-size: 90%; }

/* モーダルのスタイル */
#bc_modal_wrap { position: fixed; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.9); z-index: 999999; width: 100%; height: 100%; display: none; }

#bc_modal_wrap #bc_modal_player { width: 960px; height: 540px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); z-index: 99999999; }

#bc_modal_wrap #modal_close_btn { text-align: center; display: block; position: absolute; width: 47px; line-height: 41px; z-index: 99999999; top: 20px; right: 20px; background-color: #FFF; border-radius: 100%; font-size: 40px; padding-bottom: 5px; opacity: 0.7; cursor: pointer; transition: all 0.3s; -webkit-transition: all 0.3s; }

#bc_modal_wrap #modal_close_btn:hover { opacity: 1; }
